# Generated by Django 3.2.8 on 2021-11-21 08:02

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0025_auto_20211119_1708"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districthomepage",
            name="footperson_coord",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="footperson_electman",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="footperson_media",
        ),
    ]
